.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 1em;
    z-index: 1;
    
    &__container {
        max-width: $xl;
        margin: auto auto;
        position: relative;
    }

    .theme {
        &__switch {
            position: absolute;
            right: 0;
            bottom: 0.5em;
            width: 50px;
            height: 50px;
            color: $biscay;
            border-radius: 50%;
            font-size: 1.75rem;
            border: 2px solid $biscay;
            background-color: $vista-white;
            
            display: flex;
            align-items: center;
            justify-content: center;
    
            @media (min-width: $lg) {
                bottom: 1.25em;
            }
        }
    }

    .scroll {
        width: 100%;
        position: absolute;
        left: -3em;
        bottom: 7.5em;
        display: none;

        @media (min-width: $md) {
            display: block;
        }

        @media (min-width: $lg) {
            bottom: 8.5em;
        }

        &__down {
            width: 8em;
            font-size: 22px;
            font-weight: 500;
            text-align: right;
            padding-right: 0.25em;
            transform: rotate(90deg);
            text-transform: uppercase;
            font-family: $font-d-condensed;
            border-bottom: 3px solid $biscay;
        }
    
        &__arrow {
            position: absolute;
            width: 0;
            height: 0;
            right: -20px;
            bottom: -3px;
            border-left: 16px solid $biscay;
            border-top: 15px solid transparent;
            border-bottom: 15px solid transparent;
        }
    }
}
